html {
	height:100%;
	font-size: 0.9em;
	font-family: Arial;
	background-color: #777;
}

body {
	text-align: center;
	margin: 0; padding: 1em 0;
	/*height:100%;
	background:-moz-linear-gradient(top, #ccc, #777); 
	background:-webkit-gradient(linear, left top, left bottom, from(#ccc), to(#777)); 
	background:-webkit-linear-gradient(top, #ccc, #777); 
	background:-o-linear-gradient(top, #ccc, #777); 
	background:-ms-linear-gradient(top, #ccc, #777); 
	background:linear-gradient(top, #ccc, #777); 
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#777777'); */
}
#back{
	min-height: 100%;
	height:auto !important;
	height:100%;
	background-image: url(../images/noten.png);
}

#container{
	text-align: left; 
	margin: 0 auto;
	width: 55em;
	min-height: 40em;
	height:auto !important;
	height:40em;
	background-color: white;
	border: 2px solid #000;
	-moz-box-shadow: 0 0 1em #000;
	-webkit-box-shadow: 0 0 1em #000;
	box-shadow: 0 0 1em #000;
}
#header {text-align:center}
#mainmenu  {text-align: center}
#mainmenu ul{
	background-color: #7a0000;
	padding:0.2em; 
	margin: 0;
}
#mainmenu li {
	display: inline;
	padding: 1.5em;
	color: white;
	text-shadow: 1px 1px 1px #000;
}
#mainmenu a{
	color:white;
	text-decoration: none;
	font-size: 1.2em;
}
#mainmenu a:hover{text-decoration:underline}
#mainmenu .current a	{
	color: #FFDD00;
}
#content .actions {list-style-type:none;padding:0;margin:0;}
#content #print{float: right;}
#content #print img{border: none}
#content  {margin: 1em;}
.clearfloat{clear:both;}
.img_caption{
	font-size: 0.9em;
	font-weight: bold;
	padding: 0;
	margin: 0;
}